<?xml version="1.0" encoding="utf-8"?>
<inset xmlns:android="http://schemas.android.com/apk/res/android"
    android:insetLeft="-4dp"
    android:insetRight="-4dp"
    android:insetTop="-2dp" >

    <shape android:shape="rectangle" >
        <corners android:radius="6dp" />

        <stroke
            android:width="2dp"
            android:color="#9F9F9F" />

        <solid android:color="#FFFFFF" />
    </shape>

</inset>